package com.xinelu.manage.service.aiob;

import com.xinelu.manage.domain.aiob.AIOBCallbackEntity;
import java.util.List;

/**
 * @description: 阿里云服务器百度外呼回调Service接口
 * @author: haown
 * @create: 2025-12-23 15:22
 **/
public interface IAIOBCallbackService {

	List<AIOBCallbackEntity> getList(AIOBCallbackEntity query);

	Integer updateReadState(Integer readState, Integer id);

	Integer deleteData();
}
